Wireshark Multiple Vulnerabilities


Sono state trovate molte vulnerabilità su wireshark che fanno andare in crash il programma.

Le versioni affette dal problema sono dalla Wireshark® 0.9.5 alla 1.0.0 ecco i moduli che generano il crash:

  • GSM SMS
  • PANA e KISMET
  • RTMPT
  • RMI
  • syslog

Si consiglia di installare l’ultima versione (la 1.0.1) da scaricare direttamente qui quest’utlima versione si porta dietro l’ultima release di WinPcap:

Each Windows package comes with the latest stable release of WinPcap, which is required for live packet capture. If needed you can install the latest development release from the WinPcap download page.

Aggiornate aggiornate aggiornate, se volete che tutti funzioni a meraviglia :)

Se non si può aggiornare all’ultima release basta controllare che siano disabilitati GSM SMS, PANA, KISMET, RTMPT, e RMI
Selezionare Analyze→Enabled Protocols… dal menu. 
Assicurarsi che  “GSM SMS,” “PANA,” “Kismet,” “RTMPT,” e “RMI” siano deselezionati.
Click su “Save”, e poi  “OK”.

Wireshark Multiple Vulnerabilities ultima modifica: 2008-07-01T14:21:04+00:00 da Enrico

Comments are closed.